import Navigation from '../../Navigation';
import WriteRecipePage from './WriteRecipePage';

export const dynamic = 'force-dynamic';

export default function Page() {
  return (
    <>
      <Navigation />
      <WriteRecipePage />
    </>
  );
}
